.topbg{
    width: 100%;
    height: 400px;
    background: url(../image/banner.jpg) center no-repeat;
    object-fit: cover;
}
.topmen{
    width: 100%;
    height: 50px;
    background: #eee;
}
.topmen_main{
    width: 1200px;
    height: 50px;
    margin: auto;
}
.topmen_left{
    height: 50px;
    line-height: 50px;
    width: auto;	
}
.topmen_left a{
	color:#082d5c;
}
.topmen_left a:hover{
	color:#00649d;
}
.main{
    width: 1200px;
    height: auto;
    margin: auto;
    overflow: hidden;	
}
.newsmaintit{
    width: 100%;
    height: 60px;
    font-size: 22px;
    color: rgb(0, 0, 0);
    line-height: 60px;
    text-align: left;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}
.newsmain{
    float: left;
    width: 100%;
    height: auto;
    background: #fff;
    margin-bottom: 20px;
    margin-top: 20px;
}
.newsmain ul{
    float: left;
    width: 100%;
    height: auto;
    background: #fff;
    display: inline-block;
}
.newsmain ul li{
    float: left;
    width: 100%;
    font-size: 14px;
    height: 139px;
    border-bottom: 1px solid #f4f4f4;
    text-indent: 10px;
    margin: auto;
    text-align: center;
}
.newsmain ul li img{
    width: 200px;
    height:100px;
    margin-top: 20px;
    float: left;
    margin-left: 20px;
}
.newsmain ul li h1{
	float: left;
    width: 950px;
    height: 30px;
    line-height: 35px;
    margin-top: 20px;
    margin-left: 20px;
    font-size: 20px;
    text-align: left;
	font-weight: 800;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.newsmain ul li h5{
    float: left;
    width: 950px;
    height: 35px;
    line-height: 40px;
    margin-left: 20px;
    font-size: 16px;
    text-align: left;
    font-weight: 100;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;color: #b5b5b5;
}
.newsmain ul li span{
    float: left;
    width: 950px;
    height: 30px;
    line-height: 30px;
    margin-left: 20px;
    font-size: 15px;
    text-align: left;
    color: #b5b5b5;
}